Jump to content

Not to install v7.0 on Servers 2003


Recommended Posts

Hi,

is there any way to avoid installing v7.0 on servers 2003 because of excessive using of CPU (50-100%)?

The wish is to automatically install v6.5 on servers 2003 and v7.0 on later Windows versions.

 

Thank you.

 

Link to comment
Share on other sites

  • Administrators

EFSW v7 doesn't support Windows Server 2003. The latest version with support for this OS is EFSW v6.5.

If security of your data matters to you, we recommend considering upgrade to a modern, secure and fully supported OS. Installing an antivirus on the server won't make it secure enough and having all known critical vulnerabilities patched is a must. Unfortunately, this can't be accomplished with an OS not supported by the vendor (Microsoft) any more.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...